"16" = "お使いのコンピュータには、このソフトウェアに必要なハードウェアが装備されていません。詳しくは書類ファイルを参照してください。";
"17" = "このソフトウェアは Mac OS X バージョン 10.4.7 以降が動作する環境にインストールする必要があります。詳しくは書類ファイルを参照してください。";
"18" = "このソフトウェアを使用するには QuickTime バージョン 7.1.1 以降がインストールされている必要があります。詳しくは書類ファイルを参照してください。";
"19" = "このソフトウェアをインストールするには、Mac OS X バージョン 10.4.7 および QuickTime バージョン 7.1.1 が必要です。詳しくは書類ファイルを参照してください。";
"20" = "このソフトウェアは、起動ボリュームにインストールする必要があります。";
"21" = "お使いのコンピュータは、アップデートの必要がありません。";
